package com.ozs.mdm.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * 
 * @ClassName: MdmDimResourceCharset
 * @Description: 数据库字符集维表实体类
 * @author: Zhao You Kai
 * @date: Feb 20, 2019 3:11:27 PM
 */
public class MdmDimResourceCharset {
	@ApiModelProperty("ID")
	private Integer id;
	@ApiModelProperty("类型名称")
	private String charsetName;
	@ApiModelProperty("类型描述")
	private String charsetDesc;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getCharsetName() {
		return charsetName;
	}

	public void setCharsetName(String charsetName) {
		this.charsetName = charsetName;
	}

	public String getCharsetDesc() {
		return charsetDesc;
	}

	public void setCharsetDesc(String charsetDesc) {
		this.charsetDesc = charsetDesc;
	}

}
